Really Slick ScreenSavers(1)

NAME
cyclone - tornado screen saver.

SYNOPSIS
cyclone [--root/-r] [--maxfps/-x number] [--nice/-n] [--cyclones/-c number] [--particles/-p number] [--size/-i number] [--complexity/-C number] [--speed/-e number] [--stretch/-s] [--no-stretch/-S] [--showcurves/-v] [--no-showcurves/-V]

DESCRIPTION
From Terry Walsh (http://reallyslick.demonews.com): "This screen saver makes tornadoes on your screen. I wrote it for my storm chasing partner, but you can have it too." Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--nice
    Idle between frames using select(), or, if --maxfps is specified, idle in the fps limiting delay loop.

--cyclones number
    Number of cyclones. 1 - 10. Default: 1

--particles number
    Particles per cyclone. 1 - 10000. Default: 200

--size number
    Particle size. 1 - 100. Default: 7

--complexity number
    Cyclone complexity. 1 - 10. Default: 3

--speed number
    Speed. 1 - 100. Default: 10

--stretch
    Stretch. Default: True

--showcurves
    Show Curves. Default: False

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2002 by Terry Walsh and Tugrul Galatali. Cyclone is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. Cyclone is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Terry Walsh and Tugrul Galatali <tugrul@galatali.com>